RevServer +PostGreSQL 9.0.1 Any issue Or is it OK?

Pierre Sahores psahores at free.fr
Tue Nov 30 18:25:06 EST 2010


Katir,

I did't test PG 9.01 against RevServer for yet. I can just confirm after 14 months of regular use that PG 8.1.22 and the on-rev revServer are working exactly as expected without any known restriction, at least for all my own on-rev hosted n-tier apps.

HTH,

Pierre

Le 30 nov. 2010 à 22:37, Sivakatirswami a écrit :

>  I'm planning to upgrade  PostGreSQL on our CentOS5 server to 9.01... do you know if there are any issues with the LiveCode dbase libraries on the RevServer?  (which we are running on our machine in California)
> 
> Aum Shanti,
> 
> Sivakatirswami
> Kauai's Hindu Monastery
> 
> www.himalayanacademy.com
> www.hinduismtoday.com
> 
> _______________________________________________
> use-livecode mailing list
> use-livecode at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-livecode
> 

--
Pierre Sahores
mobile : (33) 6 03 95 77 70

www.woooooooords.com
www.sahores-conseil.com








More information about the Use-livecode mailing list